<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="rb-88">Rb-88</h1>
<p>Element: Rubidium (Z = 37); natural abundance: 0.0 %</p>
<p>Results found: (6) [‘t21’, ‘j4t0’, ‘j4t2’, ‘j33’, ‘j32’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.4; Collisions: 1.37984e+01 +/- 0.0 %</p>
<p>j33 time: 9.7; Collisions: 1.36304e+01 +/- 0.0 %</p>
<p>t21 time: 10.0; Collisions: 1.38058e+01 +/- 0.0 %</p>
<p>j32 time: 9.3; Collisions: 1.33983e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 3.5 % (refs), 5.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>j33: rms = 16.2 %</p>
<p>j32: rms = 9.9 %</p>
</body>
</html>
